From: <a href="/blend/av.cgi?id=1176">aparajita</a><BR>
Date: 27 March 2007<P>

**AHEM** (all together now....!)<BR>
<BR>
happy birthday to pams<BR>
happy birthday to pams<BR>
happy birthday to pa--ams!!! (aka cs58)<BR>
happy birthday to our sweet pam!!!!<BR>
<BR>
and many many many more!  here's hoping this is one of your best ever!  loves!
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 27 March 2007<P>

aparajita,<BR>
thanks for the birthday greeting...i've had a great birthday...one to remember...my son will soon marry a lady that has a six year old son, Ashton...Ashton has won my heart with his adorable spirit plus he is easy on the eyes...a cutie pie! anyway, tonight he was a "duck" in his first school play...children's musicals/plays can bring me joy to where i have tears rolling down my face...i got pics so when i can...i'll send you a photo soon :)<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 March 2007<P>

BK, Come back soon!!! <BR>
<BR>
CS58, Hope you had a great b'day and here's wishing you a love and laughter filled year ahead<BR>
<BR>
Chris, I don't know how you do it but you keep getting better and better and better.... And you were great to begin with! ....I think i'll just take up farming or something...
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 27 March 2007<P>

Ali, about <a href="/blend/wv.cgi?id=2007.03.23.14.36.9364">the things we try to disassemble</a>:<BR>
<BR>
"Do you always break<BR>
what you can't understand?"<BR>
<BR>
This touched me deep and left me hurting... I identify with both sides of it, and see myself in both places. And it hurts. Brilliant piece. Thank you.
<HR>